View Issue Details

IDProjectCategoryView StatusLast Update
0003783SymmetricDS ProImprovementpublic2019-05-08 13:29
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version 
Target Version3.10.2Fixed in Version3.10.2 
Summary0003783: Add logging option for DataExtractor and initial load SQL
DescriptionOn the Manage -> Logging panel, add an option to enable debug logging for DataExtractorService. Log the SQL being used for the initial load.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.10 6286ccbc

2018-11-02 10:20:09

admin

Details Diff
0003783: Add logging option for DataExtractor and initial load SQL
0003783
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2018-11-02 10:15 elong New Issue
2018-11-02 10:15 elong Status new => assigned
2018-11-02 10:15 elong Assigned To => elong
2018-11-02 10:26 elong Status assigned => resolved
2018-11-02 10:26 elong Resolution open => fixed
2018-11-02 10:26 elong Fixed in Version => 3.10.0
2018-11-28 11:00 admin Changeset attached => SymmetricDS 3.10 6286ccbc
2019-05-08 08:37 admin Status resolved => closed
2019-05-08 13:29 admin Target Version 3.10.0 => 3.10.2
2019-05-08 13:29 admin Fixed in Version 3.10.0 => 3.10.2